[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#5381: Bug in ldso Version: 1.8.5-1

Christoph Lameter <clameter@waterf.org> writes:

> Package: ldso
> Version: 1.8.5-1
> -- Please describe the problems with the package here
> ldso generates an error message on install:
> Setting up ldso (1.8.5-1) ...
> /sbin/ldconfig: warning: /usr/lib/libhistory.so.2.0.1 has inconsistent
> soname (libreadline.so.2.0), skipping

Actually that's a bug in libreadline2.  Oops!  I'll refile and correct


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: